<?php

use yii\db\Schema;
use yii\db\Migration;

class m151005_095529_alter__table__discount_rename_id extends Migration
{
    public function up()
    {
    	$this->renameColumn('discount','id_warehouse','id_discount');
    }

    public function down()
    {
        echo "m151005_095529_alter__table__discount_rename_id cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
